@import url(https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@800&family=Barlow:wght@700&family=DM+Sans&display=swap);

/* cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfCBc4EsA.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfBxc4EsA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfCxc4EsA.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* vietnamese */
@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/barlow/v12/7cHqv4kjgoGqM7E3t-4s6FospT4.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/barlow/v12/7cHqv4kjgoGqM7E3t-4s6VospT4.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/barlow/v12/7cHqv4kjgoGqM7E3t-4s51os.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
    font-family: 'Barlow Condensed';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/barlowcondensed/v12/HTxwL3I-JCGChYJ8VI-L6OO_au7B47b1z3nWuZEC.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Barlow Condensed';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/barlowcondensed/v12/HTxwL3I-JCGChYJ8VI-L6OO_au7B47b1z3jWuZEC.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Barlow Condensed';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/barlowcondensed/v12/HTxwL3I-JCGChYJ8VI-L6OO_au7B47b1z3bWuQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/dmsans/v11/rP2Hp2ywxg089UriCZ2IHSeH.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/dmsans/v11/rP2Hp2ywxg089UriCZOIHQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #111616;
    color: #fff;
    font-family: DM Sans,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    font-size: 2.2rem;
    overscroll-behavior: none;
    text-rendering: optimizeLegibility;
}

body, html {
    margin: 0;
    min-height: 100%;
    padding: 0
}

body {
    overflow-x: hidden;
}

section.main {
    overflow: hidden;
    display: block;
    width: 100%;
}

    section.main::before,
    section.main::after {
        display: table;
        content: " ";
    }

    section.main::after {
        clear: both;
    }

    section.main .section-item {
        float: left;
        clear: none;
        width: 100%;
        box-sizing: border-box;
    }

        section.main .section-item .navigation-container {
            padding: 32px 24px;
            position: relative;
            align-items: center;
            box-sizing: border-box;
            display: flex;
            justify-content: space-between;
            margin: 0 auto;
            max-width: 1920px;
            width: 100%;
        }

            section.main .section-item .navigation-container .navigation-home {
                max-width: 120px;
                width: 100%;
            }

picture {
    display: block;
    width: 100%;
}

    picture img {
        width: 100%;
    }

    picture[class^=fit-] {
        height: 100%;
        position: relative;
    }

        picture[class^=fit-] img {
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
        }

    picture.fit-contain img {
        font-family: "object-fit: contain";
        -o-object-fit: contain;
        object-fit: contain;
    }

    picture.travelzoo-logo {
        position: relative;
        width: 100%;
    }

        picture.travelzoo-logo:before {
            content: "";
            display: block;
            padding-top: 28.5%;
        }

    picture.blurred-circle {
        height: auto;
        max-width: 650px;
        opacity: .5;
        pointer-events: none;
        position: relative;
        width: 100%;
    }

        picture.blurred-circle[class^=fit-] {
            height: auto;
            position: absolute;
        }

        picture.blurred-circle:before {
            content: "";
            display: block;
            padding-top: 100%;
        }

        picture.blurred-circle.sky {
            left: -20%;
            top: -15%;
            z-index: -1;
        }

        picture.blurred-circle.underwater {
            left: -20%;
            top: -5%;
            z-index: -1;
        }

        picture.blurred-circle.magic {
            bottom: -10%;
            right: -20%;
            z-index: -1;
        }

        picture.blurred-circle.space {
            bottom: 0;
            right: -10%;
            z-index: -1;
        }

.cl-m1-button {
    align-items: center;
    background: transparent;
    border: none;
    border-radius: 60px;
    color: #fff;
    cursor: pointer;
    display: inline-flex;
    font-weight: 700;
    height: 74px;
    justify-content: center;
    letter-spacing: -.03em;
    overflow: hidden;
    padding: 26px;
    position: relative;
    text-align: left;
    text-decoration: none;
}

    .cl-m1-button.variant-outlined {
        background: transparent;
        border: 1px solid #fff;
        padding: 16px 25px;
        transition: background .25s ease,color .25s ease-out;
    }

        .cl-m1-button.variant-outlined:hover {
            background: #fff;
            color: #111616
        }

    .cl-m1-button.variant-gradient {
        background: linear-gradient(148.01deg,#83defc 12.49%,#377af5 61.43%,#88cb9e 90.83%);
        padding: 16px 25px;
    }

    .cl-m1-button.copy-3 {
        font-size: 1.6rem;
        line-height: 1.6;
    }

    .cl-m1-button .button-label {
        z-index: 1;
    }

    .cl-m1-button .button-icon {
        height: 24px;
        width: 24px
    }

.cl-a5-text.copy-3 {
    font-size: 1.6rem;
    line-height: 1.6;
}

.section-item .summary-container {
    flex-direction: column;
    box-sizing: border-box;
    grid-gap: 64px;
    display: grid;
    margin: 0 auto;
    max-width: 1920px;
    padding: 64px 24px;
    width: 100%;
}

.summary-container .title {
    color: #f7f7f7;
}

.cl-a1-heading {
    margin: 0;
    padding: 0;
}

    .cl-a1-heading.heading-2 {
        font-family: Barlow Condensed,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
        font-size: 6rem;
        font-weight: 800;
        letter-spacing: -.02em;
        line-height: 1;
        line-height: 5.5rem;
        text-transform: uppercase;
    }

    .cl-a1-heading.heading-3 {
        font-family: Barlow Condensed,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
        font-size: 3rem;
        font-weight: 800;
        letter-spacing: -.02em;
        line-height: 1;
        line-height: 5.5rem;
        text-transform: uppercase;
    }

        .cl-a1-heading.heading-3 span {
            color: #f7f7f7;
        }

.highlighted {
    -webkit-text-fill-color: transparent;
    background: -webkit-linear-gradient(#83defc,#377af5,#88cb9e);
    -webkit-background-clip: text;
}

.summary-container .highlighted {
    -webkit-text-fill-color: transparent;
    background: -webkit-linear-gradient(#83defc,#377af5,#88cb9e);
    -webkit-background-clip: text;
}

.cl-a5-text.copy-2 {
    font-size: 1.8rem;
    line-height: 1.6;
}

.cl-a2-icon {
    display: inline-block;
    height: 24px;
    vertical-align: middle;
    width: 24px
}

    .cl-a2-icon svg {
        fill: currentColor;
        display: block;
        height: 100%;
        width: 100%
    }

.summary-container .description {
    color: #fff;
}

    .summary-container .description:not(:first-child) {
        margin-top: 16px;
    }

.section-item .c4-video {
    padding: 64px 0;
    position: relative;
    width: 100%;
}

    .section-item .c4-video .vectorial-background {
        background-image: url(/meta/79955d94f8951100342d.svg);
        background-position: 50% 30%;
        background-repeat: no-repeat;
        background-size: cover;
        bottom: 20%;
        height: 100%;
        left: 0;
        opacity: .3;
        pointer-events: none;
        position: absolute;
        width: 100%;
        z-index: -1;
    }

    .section-item .c4-video .container {
        box-sizing: border-box;
        margin: 0 auto;
        max-width: 1920px;
        padding: 0 24px;
        width: 100%;
    }
    .section-item .c4-video .container video {
        width: 100%;
    }

        .section-item .c4-video .container .ended-video-screen {
            align-items: center;
            background: #111616;
            display: flex;
            height: 100%;
            justify-content: center;
            left: 0;
            opacity: 0;
            pointer-events: none;
            position: absolute;
            top: 0;
            transition: opacity .25s ease;
            width: 100%;
            z-index: 3;
        }

            .section-item .c4-video .container .ended-video-screen .cl-m1-button.ended-video-close {
                background: transparent;
                color: #fff;
                position: absolute;
                right: 16px;
                top: 16px;
                transition: background .25s ease-out;
            }

            .section-item .c4-video .container .ended-video-screen.ended-video-screen.is-active {
                opacity: 1;
                pointer-events: all;
            }

            .section-item .c4-video .container .ended-video-screen .cl-m1-button.icon-only {
                border-radius: 100%;
                padding: 0;
            }

                .section-item .c4-video .container .ended-video-screen .cl-m1-button.icon-only.size-medium {
                    --size: 40px;
                    height: var(--size);
                    min-width: var(--size);
                }

.c6-newsletter-signup-form {
    position: relative;
}

    .c6-newsletter-signup-form .signup {
        box-sizing: border-box;
        margin: 0 auto;
        max-width: 1920px;
        padding: 64px 24px;
        width: 100%;
    }

    .c6-newsletter-signup-form .full-name,
    .c6-newsletter-signup-form .nick-name {
        margin-top: 48px;
    }

    .c6-newsletter-signup-form .email {
        margin-top: 40px;
    }

    .c6-newsletter-signup-form .submit-button {
        margin-top: 64px;
        width: 100%;
    }

    .c6-newsletter-signup-form .blurred-circle.sky {
        left: -50%;
    }

    .c6-newsletter-signup-form .blurred-circle.underwater {
        left: -50%;
    }

.cl-m2-input-field {
    --textarea-height: 400px;
    --label-margin-bottom: 8px;
}

    .cl-m2-input-field .label-wrapper {
        align-items: center;
        display: flex;
        justify-content: space-between;
        margin-bottom: var(--label-margin-bottom);
    }

    .cl-m2-input-field .input-label {
        color: #F7F7F2;
        font-size: 1.6rem;
        font-weight: 700;
        letter-spacing: -.03em;
        line-height: 1.6;
    }

    .cl-m2-input-field .input-field-wrapper {
        border-radius: 70px;
        position: relative;
    }

    .cl-m2-input-field .input-error {
        bottom: -32px;
        color: #c93838;
        display: none;
        font-size: 1.6rem;
        left: 0;
        letter-spacing: -.03em;
        line-height: 1.6;
        position: absolute;
    }

    .cl-m2-input-field.has-error .input-field {
        border: 2px solid #a22c2c;
        color: #c93838
    }

        .cl-m2-input-field.has-error .input-field:focus {
            border: 2px solid #c93838
        }

    .cl-m2-input-field .input-field-wrapper input,
    .cl-m2-input-field .input-field-wrapper textarea {
        background-clip: padding-box;
        background-color: rgba(32,37,49,.8);
        border: 2px solid rgba(89,94,109,.8);
        border-radius: 70px;
        color: #f7f7f7;
        display: block;
        font-size: 1.6rem;
        line-height: 1.6;
        transition: border .25s ease-in-out,box-shadow .25s ease-in-out;
        width: 100%;
    }

    .cl-m2-input-field .input-field-wrapper input {
        padding: 32px 40px;
    }

.o6-success-alert.success-alert {
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 1920px;
    padding: 0 24px;
    width: 100%;
    display: none;
    flex-direction: column;
    padding-top: 64px;
}

.o6-success-alert .title {
    color: #f7f7f7;
}

.c6-newsletter-signup-form .title {
    color: #f7f7f7;
}

.o6-success-alert .description {
    color: #fff;
    margin-top: 35px;
}

.o6-success-alert .image-wrapper {
    margin-top: 30px;
    transform: translate(35px,5px);
}

.c2-footer {
    position: relative;
}

    .c2-footer .social-container {
        background: #377af5;
        padding: 64px 0;
    }

    .c2-footer .social-content {
        box-sizing: border-box;
        margin: 0 auto;
        max-width: 1920px;
        padding: 0 24px;
        width: 100%;
    }

    .c2-footer .travelzoo-logo {
        margin: 0 auto;
        position: relative;
        width: 200px;
        height: auto;
    }

    .c2-footer .social-items {
        margin-top: 64px;
    }

    .c2-footer .social-item {
        position: relative;
        width: 100%;
    }

    .c2-footer .social-link {
        align-items: center;
        border: 1px solid hsla(0,0%,100%,.6);
        color: #f7f7f7;
        display: flex;
        height: 100%;
        justify-content: center;
        padding: 60px 0;
        transition: background .25s ease-out;
        width: 100%;
        height: auto;
    }

        .c2-footer .social-link:hover {
            background: #fff;
        }

            .c2-footer .social-link:hover svg path {
                fill: #377af5
            }

    .c2-footer .social-item:first-child .social-link {
        border-top-left-radius: 16px;
        border-top-right-radius: 16px;
    }

    .c2-footer .social-item:last-child .social-link {
        border-bottom-left-radius: 16px;
        border-bottom-right-radius: 16px;
    }

.cl-m14-link {
    align-items: center;
    background: transparent;
    border: none;
    color: #fff;
    cursor: pointer;
    display: inline-flex;
    justify-content: center;
    padding: 0;
    position: relative;
    text-align: left;
    text-decoration: none;
    transition: color .25s ease-out;
}

    .cl-m14-link:hover {
        color: #e6e6e6
    }

    .cl-m14-link[hidden] {
        display: none
    }

    .cl-m14-link[disabled=true] {
        opacity: .5;
        pointer-events: none
    }

    .cl-m14-link.size-small {
        padding: 5px
    }

        .cl-m14-link.size-small .link-icon {
            height: 16px;
            width: 16px
        }

    .cl-m14-link.size-medium .link-icon {
        height: 24px;
        width: 24px
    }

    .cl-m14-link.icon-alignment-left {
        flex-direction: row-reverse
    }

        .cl-m14-link.icon-alignment-left .link-label + .link-icon {
            margin-right: 5px
        }

    .cl-m14-link.icon-alignment-right .link-label + .link-icon {
        margin-left: 5px
    }

.c2-footer .footer-bottom {
    background: #111616;
    padding: 40px 0;
}

.c2-footer .bottom-container {
    box-sizing: border-box;
    display: flex;
    flex-direction: column-reverse;
    margin: 0 auto;
    max-width: 1920px;
    padding: 0 24px;
    width: 100%;
}

.cl-a5-text.copy-4 {
    font-size: 1.6rem;
    letter-spacing: -.03em;
    line-height: 1.6;
}

.c2-footer .copyright-text {
    color: #92959d;
    margin-top: 48px;
}

.c2-footer .footer-links {
    color: #fff;
}

.cl-a5-text .copy-4 {
    font-size: 1.6rem;
    letter-spacing: -.03em;
    line-height: 1.6;
}

a {
    color: inherit;
    text-decoration: none
}

ol, ul {
    list-style: none;
    padding: 0
}

blockquote, ol, p, ul {
    margin: 0
}

.hide {
    display: none !important;
}

*, :after, :before {
    box-sizing: border-box;
}


@media(min-width: 768px) {
    section.main .section-item .navigation-container {
        padding: 32px 40px;
    }

    .section-item .summary-container {
        padding: 64px 40px;
    }

    .section-item .c4-video .container {
        padding: 0 40px;
    }

    .c6-newsletter-signup-form .signup {
        padding: 64px 40px;
        display: flex;
        justify-content: center;
    }

    .c6-newsletter-signup-form .submit-button {
        min-width: 250px;
    }

    .o6-success-alert.success-alert {
        padding: 144px 40px 0;
        flex-direction: row;
    }

    .c2-footer .social-content {
        padding: 0 40px;
    }

    .c2-footer .bottom-container {
        padding: 0 40px;
    }

    .cl-a1-heading.heading-3 {
        font-size: 4rem;
        display: grid;
        grid-gap: 20px;
    }
}

@media(min-width: 1024px) {
    section.main .section-item .navigation-container {
        padding: 32px 50px;
    }

        section.main .section-item .navigation-container .navigation-home {
            max-width: 158px;
        }

    .cl-m1-button.variant-outlined {
        padding: 20px 35px;
    }

    .cl-m1-button.variant-gradient {
        padding: 20px 35px;
    }

    .cl-a5-text.copy-3 {
        font-size: 1.8rem;
    }

    .section-item .summary-container {
        padding: 144px 56px;
        grid-gap: 80px;
        grid-template-columns: repeat(2,minmax(0,1fr));
    }

    .cl-a1-heading.heading-2 {
        font-size: 9rem;
        line-height: 8rem;
    }

    .cl-a5-text.copy-2 {
        font-size: 2rem;
    }

    .summary-container .description:not(:first-child) {
        margin-top: 24px;
    }

    .section-item .c4-video {
        padding: 144px 0;
    }

        .section-item .c4-video .container {
            padding: 0 56px;
        }

            .section-item .c4-video .container .ended-video-screen .cl-m1-button.ended-video-close {
                right: 8px;
                top: 8px;
            }

            .section-item .c4-video .container .ended-video-screen .cl-m1-button.icon-only.size-medium {
                --size: 90px;
            }

    .c6-newsletter-signup-form .signup {
        padding: 144px 56px;
    }

    .cl-m2-input-field .input-field-wrapper input,
    .cl-m2-input-field .input-field-wrapper textarea {
        font-size: 1.8rem;
    }

    .cl-m2-input-field .input-field-wrapper input {
        padding: 32px 48px;
    }

    .c6-newsletter-signup-form .submit-button {
        margin-top: 80px;
    }

    .o6-success-alert.success-alert {
        padding: 144px 56px 0;
    }

    .o6-success-alert .description {
        width: 70%;
    }

    .o6-success-alert .content {
        width: 50%;
    }

    .c2-footer .social-container {
        padding: 144px 0;
    }

    .c2-footer .social-content {
        padding: 0 56px;
    }

    .c2-footer .social-items {
        display: flex;
        margin-top: 96px;
    }

    .c2-footer .social-item {
        width: 33.3333333333%;
    }

    .c2-footer .social-link {
        border-left: 0;
    }

    .c2-footer .social-item:first-child .social-link {
        border-bottom-left-radius: 16px;
        border-left: 1px solid hsla(0,0%,100%,.6);
        border-top-right-radius: 0;
    }

    .c2-footer .social-item:last-child .social-link {
        border-bottom-left-radius: 0;
        border-top-right-radius: 16px;
    }

    .c2-footer .bottom-container {
        padding: 0 56px;
    }

    .c2-footer .bottom-container {
        align-items: center;
        flex-direction: row;
        justify-content: space-between;
    }

    .c2-footer .copyright-text {
        margin-top: 0;
    }

    .c2-footer .footer-links {
        display: flex;
    }

    .c6-newsletter-signup-form .blurred-circle.sky {
        left: -20%;
    }

    .cl-a1-heading.heading-3 {
        font-size: 6rem;
        display: grid;
        grid-gap: 20px;
    }
}

@media(min-width: 1440px) {
    section.main .section-item .navigation-container {
        padding: 32px 80px;
    }

    .section-item .summary-container {
        max-width: 1540px;
        padding: 144px 80px;
    }

    .section-item .c4-video .container {
        padding: 0 80px;
    }

    .c6-newsletter-signup-form .signup {
        max-width: 1540px;
        padding: 144px 80px;
    }

    .o6-success-alert.success-alert {
        max-width: 1540px;
        padding: 144px 80px 0;
    }

    .c2-footer .social-content {
        max-width: 1540px;
        padding: 0 80px;
    }

    .c2-footer .bottom-container {
        padding: 0 80px;
    }

    .cl-a1-heading.heading-3 {
        font-size: 6rem;
        display: grid;
        grid-gap: 20px;
    }
}


:where(html) {
    line-height: 1.15
}

:where(h1) {
    font-size: 2em;
    margin-bottom: .67em;
    margin-top: .67em
}

:where(dl,ol,ul) :where(dl,ol,ul) {
    margin-bottom: 0;
    margin-top: 0
}

:where(hr) {
    box-sizing: content-box;
    color: inherit;
    height: 0
}

:where(pre) {
    font-family: monospace,monospace;
    font-size: 1em
}

:where(abbr[title]) {
    text-decoration: underline;
    -webkit-text-decoration: underline dotted currentColor;
    text-decoration: underline dotted currentColor
}

:where(b,strong) {
    font-weight: bolder
}

:where(code,kbd,samp) {
    font-family: monospace,monospace;
    font-size: 1em
}

:where(small) {
    font-size: 80%
}

:where(table) {
    border-color: currentColor;
    text-indent: 0
}

:where(button,input,select) {
    margin: 0
}

:where(button) {
    text-transform: none
}

:where(button,input[type=button i]) {
    -webkit-appearance: button
}

:where(button,input[type=reset i]) {
    -webkit-appearance: button
}

:where(button,input[type=submit i]) {
    -webkit-appearance: button
}

:where(progress) {
    vertical-align: baseline
}

:where(select) {
    text-transform: none
}

:where(textarea) {
    margin: 0
}

:where(input[type=search i]) {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-inner-spin-button, ::-webkit-outer-spin-button {
    height: auto
}

::-webkit-input-placeholder {
    color: inherit;
    opacity: .54
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

:where(button,input[type=button i])::-moz-focus-inner {
    border-style: none;
    padding: 0
}

:where(button,input[type=color i])::-moz-focus-inner {
    border-style: none;
    padding: 0
}

:where(button,input[type=reset i])::-moz-focus-inner {
    border-style: none;
    padding: 0
}

:where(button,input[type=submit i])::-moz-focus-inner {
    border-style: none;
    padding: 0
}

:where(button,input[type=button i])::-moz-focusring {
    outline: 1px dotted ButtonText
}

:where(button,input[type=color i])::-moz-focusring {
    outline: 1px dotted ButtonText
}

:where(button,input[type=reset i])::-moz-focusring {
    outline: 1px dotted ButtonText
}

:where(button,input[type=submit i])::-moz-focusring {
    outline: 1px dotted ButtonText
}

:where(:-moz-ui-invalid) {
    box-shadow: none
}

:where(dialog) {
    background-color: #fff;
    border: solid;
    color: #000;
    height: -moz-fit-content;
    height: fit-content;
    left: 0;
    margin: auto;
    padding: 1em;
    position: absolute;
    right: 0;
    width: -moz-fit-content;
    width: fit-content
}

:where(dialog:not([open])) {
    display: none
}

:where(summary) {
    display: list-item
}

:root {
    --grid-max-width: 1440px;
    --grid-padding: 20px;
    --grid-gap: 2.6666666667%;
    --grid-column-size: 18.4%;
    --grid-columns: 4;
    font-size: 62.5%
}

@media(min-width: 1200px) {
    :root {
        --grid-column-size: 5.7291666667%;
        --grid-gap: 2.0833333333%;
        --grid-columns: 12
    }
}